<!DOCTYPE html>
<html>
<link href="/css/home.css" rel="stylesheet" type="text/css" />
<head>
    
   <meta charset="UTF-8"> 
    <title>title</title> 
    
    </head>
    
   <header>
        <!-- コメント文-->
       
            
        
        <div class="clearlist"></div>
            
        			    <nav>
        
			<div class="container">
                <div id="site_cart">
            <a href="home.html"><img src ="/img/cart.png" width="30" height="30"></a>
            </div>
            <div id="site_cart2">
           <a href="home.html"><img src ="/img/hart2.png" width="30" height="30"></a>
         </div>
        <div id="site_cart3">
           <a href="home.html"><img src ="/img/human2.png" width="30" height="30"></a>
         </div>
                <br>
        <form id="form1" action="自分のサイトURL">
</form>
   <ul>
       
       <br><br>
    <li><input id="sbtn" type="submit" value="検索" /></li> 
    <li><input id="sbox"  id="s" name="s" type="text" placeholder="キーワードを入力" /></li>  
    <li><a href="home.html">Fragrance</a></li>
    <li><a href="home.html">Body</a></li>
    <li><a href="home.html">Skin</a></li>
    <li><a href="home.html">Hair</a></li>
    <li><a href="home.html">Home</a></li>
 </ul>
                  </div>
             </nav>
         </header>
    
     <div class="wrapper1">
    
<body>
    <center> <img src ="/img/tuta3.png" width="400" height="150"></center>
    <center> <h1>ログアウトされました</h1></center>
</body>
    </div>
 <footer>
      <p>♡</p>
    </footer>
</html>